_LICENSE=GPLv2
_LICENSE_NAME=GNU General Public License version 2
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=FSF GPL OSI
_LICENSE_DISTFILES=pcsxr-1.9.92.r62569.tar.bz2 pcsx-df-1.10-plugin-dfbinimage2.tar.bz2
